The engine-io-growler package

[Tags:library, mit]

This package provides an engine-io ServerAPI that is compatible with Growler. It also provides a few helper utilities for setting up socket-io

Properties

Versions 0.1.0.0, 0.1.0.1
Dependencies base (>=4.6 && <5), bytestring, engine-io (==1.2.*), growler (==0.6.*), http-types (==0.8.*), mtl, pipes (==4.*), pipes-attoparsec (==0.5.*), pipes-wai (==3.*), socket-io (==1.3.*), text, transformers, unordered-containers, wai (>=3.0 && <4), wai-websockets (==3.*), websockets (==0.9.*) [details]
License MIT
Author Ian Duncan
Maintainer ian@iankduncan.com
Category Web
Home page http://github.com/iand675/growler
Uploaded Thu Apr 23 05:24:54 UTC 2015 by IanDuncan
Distributions NixOS:0.1.0.1
Downloads 287 total (5 in the last 30 days)
Votes
0 []
Status Docs available [build log]
Last success reported on 2015-04-23 [all 1 reports]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees